CREATE PROCEDURE [TRN_GetAccountTransactionType]
	@AcountTransactionTypeName VARCHAR (100) = NULL
AS
	SELECT 
	[AccountTransactionTypeID],
    [AcountTransactionTypeName],
    [AccountTransactionTypeDescription],
    [AccountTransactionInitiator],
    [AccountTransactionActionType],
    [AccountTransactionTypeComment] 
FROM [_AccountTransactionTypes]
	WHERE [AcountTransactionTypeName] = ISNULL(@AcountTransactionTypeName, [AcountTransactionTypeName])
RETURN 0
